import {
  request
} from '../_utils/request';

/** 撤销售后单记录 */
export function repeal(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `OrderRefundApi/repeal`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}